body{
	font-family: 'Montserrat', sans-serif;
	
	/*font-size: 1.2rem;
	font-weight: 400;*/

/*	font-weight: 300;*/
	font-size: 1rem;

	color: #121212;
}
.logo{
	width:300px;
}
.logo h1 a{
    color:#1d1f2e !important;
    font-weight:700;
}
img.custom-logo {
    width: 100%;
    height: auto;
}
#header{
	padding: 0px 0px 30px 0px;
	background-color: #fff;
	color:#fdfdfd;
}
#header .header-top{
	margin-bottom:30px;
	padding:7px 0px;
	background:#5b1438;
	font-size:0.875rem;
}
#header p{
	margin: 0px;
/*	font-size: 1.5rem;*/
	font-weight: 700;
}
.navbar-expand-lg .navbar-nav .nav-link{
	font-weight: 700;
	
	font-size: 1.1rem;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Raleway', sans-serif;
	margin:0px 1px;
	background:#5b1438;
	border-radius:6px;
	color:#fff;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    background: #0c0c0c;
    color:#fff;
    border-radius: 6px;
}
.navbar-brand span{
    color:#7cac62;
}
#hero-section{
	padding: 80px 0px;
	background-color: #f8f9fa;
	color:#020202;
}

#banner-section{
	padding: 40px 0px;
	background-color: #e5e5e5;
}

.hero-text{
	height: 100%;
	font-family: 'Raleway', sans-serif;
}
.hero-text h2,.hero-text h1{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	/*font-size: 3.3rem;*/
	color: #f89400;
}
.hero-text p{
	color:#fff;
}
.hero-text h1{
	color:#020202 !important;
}
.hero-text h3{
	font-weight: 400;
	font-size: 2.5rem;
}

.btn-support{
	padding: 15px 30px;
	font-size: 1.25rem;
	font-weight: 700;
}

.banner{
	padding: 15px 0px;
	background-color: #133313;
	color:#fff;
}
.banner p{
	margin: 0px;
	font-size: 1.5rem;
	font-weight: 600;
}

.block-title h2{
	font-size:2.7rem;
	font-weight: 700;
}
.block-title h3{
	font-size: 2rem;
	font-weight: 600;
}


h2{
	font-size:1.5rem;
	font-weight: 700;
}
h3{
	font-size: 1.3rem;
	font-weight: 600;
}

h4{
	font-size: 1rem;
	font-weight: 600;
}


#about-section, #feature-section{
	padding: 80px 0px;
}

#about-section img, #feature-section img, #hero-section img{
	border-radius: 20px
}

#about-section{
	background-color: #fff;
}

.a-box{
	padding: 0px 30px;
}

.a-box ul{
	list-style: none;
	padding-left: 0px;
}

.a-box ul li{
	padding: 4px 0px;
	position: relative;
	padding-left: 25px;
}

.a-box ul li:before{
	position: absolute;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f00c";
	left: 0px;
	color: #c9e265;
}

#service-section{
	padding: 80px 0px;
}

.block-title{
	margin-bottom: 40px;
	color:#1c1b1b;
	font-family: 'Raleway', sans-serif;
}
.block-title h1, .block-title h2{
	text-transform: capitalize;
}

@media (min-width: 768px){
	.service-wrapper .service-box:nth-child(even) .box-1{
	   order:1;
	   background-color: #22db24a1;
	   margin-right: 5px !important;
	}

	.service-wrapper .service-box:nth-child(odd) .box-2{
		order: 1;
		margin-right: 5px !important;
	}

	.service-box{
		display: flex;
		margin-bottom: 5px;
		
	}
	.service-box>div{
		flex-grow: 0;
		flex-shrink: 0;
	}
	.service-box div:first-child{
	/*	margin-right: 5px;*/
	}



	.service-box .box-1,.service-box .box-2{
		flex-basis: 50%;
		
	}

}



.service-box .box-1{
	background-color: #51ade569;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;

}
.service-box .box-1 h3{
	font-size: 1.7rem;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
}

.service-box .box-2, .service-box .box-2 img{
	border-radius: 20px
}

.service-box .box-1{
	border-radius: 20px
}

.btn-more{
	font-weight: 600 !important;
	padding: 10px 30px !important;
}

#value-section{
	padding: 80px 0px;
	background-color: #e9e9e9;
}

.value-flex{
	display: flex;
	flex-wrap: wrap;
}
.value-flex>div{
	 flex: 25%; /* or - flex: 0 50% - or - flex-basis: 50% - */
  /*demo*/
}
.value-flex .v-box-outer{

}
.value-flex .v-box-outer h3{
	font-size: 1.5rem;
	font-weight: 700;
	color: #1c1b1b;
}

.value-flex .v-box-outer .v-box-inner{
	padding: 15px;
	
}

.value-flex .v-box-outer .v-box-inner .v-box{
	padding:35px 25px;
/*	border:1px solid #454545;*/
	
	display: flex;
	flex-direction: column;
	justify-items: center;
	align-items: center;
	text-align: center;
	font-size: 1rem;

	box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
	background:#fff;
}

.v-icon{
	font-size: 2.2rem;
	padding: 10px;
	width: 79px;
	height: 79px;
	border:4px solid #00a442;
	/*border-radius: 50%;*/
	color:#00a442;
	margin-bottom: 15px;
}

.value-box-first{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	
}


/*====testimonial====*/
#testimonial-section{
	padding: 80px 0px;
}

#testimonial-section .slider{
	width: 80%;
	margin: 0px auto;
}
@media (min-width: 768px){
.slick-flex{
	display: flex;
	align-items: center;
	justify-content: center;
}
}
.slick-flex>div{
	flex-shrink: 0;
	flex-grow: 0;
}
.slick-flex .slick-img{
	flex-basis: 25%;
}
.slick-flex .slick-text{
	flex-basis: 75%;
	padding: 15px;
	font-style: italic;
}
.slick-flex .slick-img img{
	width: 180px;
	height: 180px;
	border:4px solid #fff;
	border-radius: 50%;
}


 .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }


#footer{
	padding: 80px 0px 0px 0px;
	background-color: #00131e;
	color:#fdfdfd;
}

.bottom{
	padding: 0px 15px;
}

.bottom h3{
	font-size: 1.5rem;
	color:#fdfdfd;
	font-weight: 700;
	margin-bottom: 20px;
}

.bottom ul{
	list-style: none;
	padding-left: 0px;
}

.contact-bottom{
	padding-right: 20px;
	border-right: 1px solid #b9b9b9;
}

.bottom ul li{
	padding: 5px 0px;
}
.contact-bottom ul li i{
	margin-right: 10px;
}

.bottom ul li a{
	text-decoration: none;
	color: #fdfdfd;
}

#footer .footer-bottom{
	padding: 15px 0px;
	background-color: #fff;
	margin-top: 80px;
}

.footer-bottom ul{
	list-style: none;
	padding-left: 0px;
	display: flex;
	margin: 0px;
}

.footer-bottom ul li{
	padding: 0px 10px;
}

.footer-bottom ul li a{
	text-decoration: none;
	color:#3c4616;
	font-size: 0.875rem;
	font-weight: 500;
}

#contact-section, #booking-section{
	padding: 80px 0px;
}

#page-section{
	padding: 80px 0px;
}

#page-section main{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 1rem;
}

.sidebar{
	padding: 60px 50px;
	margin-bottom: 30px;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
	border-radius: 6px;
}
.sidebar h3{
		font-size: 1.5rem;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 20px;
}
.sidebar ul{
	list-style: none;
	padding-left: 0px;
}

.sidebar ul li{
	padding: 5px 0px;
}

.sidebar ul li a{
	text-decoration: none;
	color:#1e6997;
}

.sidebar-contact{
	background-color: #51ade50f;
}

.sidebar-contact ul li{
	padding: 5px 0px;
}
.sidebar-contact ul li i{
	margin-right: 10px;
	    color: #9cb92a;
}
.main-content{
	padding: 80px 0px;
}

/*===img===*/
img.align-right{
	float: right;
	margin: 0px 0px 10px 15px;
}

.main-content h2{
	font-size: 2.3rem;
	font-weight: 700;
}

.main-content h3{
	font-size: 2rem;
	font-weight: 700;
}

.main-content h4{
	font-size: 1.5rem;
	font-weight: 700;
}

/*==== seller section ====*/
#seller-section{
	padding: 80px 0px;
	background:#8787871c;
}

.s-box{
	
	background-color: #fcfcfc;
}
.s-box-content{
	padding: 30px;
}
.s-box-content h3 {
    font-size: 1.7rem;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}

.s-box ul.price{
	list-style: none;
	padding-left: 0px;
	margin-top: 15px;
}
.s-box ul li{
	position: relative;
	
}
.s-box ul li.pf{
	font-weight: 400;
	font-size: 1rem;
}
.s-box ul li.pp{
	font-size: 1.7rem;
	font-weight: 900;
	color:#c2db5d;
}

/*.s-box ul li.pp:before{
	position: absolute;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f00c";
	left: 0px;
	color: #c9e265;
}*/


#flight-section{
	padding: 60px 0px;
	background-color: #025D68;
}


#flight-section label{
	font-size: 0.875rem;
}




.fligh-form-box {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 17%;
}

@media (min-width: 768px){
	.flight-form{
		display: flex;
	}
	.flight-form .fligh-form-box:first-child select{
		border-radius: 0.375rem 0px 0px 0.375rem !important;
	}
	.flight-form .fligh-form-box:last-child button{
		border-radius: 0px 0.375rem 0.375rem 0px !important;
	}
}


.flight-form input,.flight-form select, .flight-form button{
	border-radius: 0;
	padding: 15px 20px;
}

/*=== flight list section ===*/
#flight-list-section{
	padding: 60px 0px;
	background-color: #f7f7f7;
}


#flight-list-section .flight-list{
	display: flex;
	justify-content: center;
	
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
	border-radius: 6px;
	margin-bottom: 20px;
	padding: 10px 20px;
	border:2px solid #fff;
}

#flight-list-section .flight-list>div{
	flex-shrink: 1;
	flex-grow: 0;
	flex-basis: 25%;
	font-size: 1.4rem;
	
/*	border:1px solid #f7f7f7;*/
	text-align: center;
	justify-content: center;

}

.depart-time span, .arrive-time span{
	font-size: 1.4rem;
	font-weight: 600;
}
.f-name{
	padding: 20px;
}
.f-name .fn{
	font-weight: 900;
}
.f-name span{
	font-size: 0.875rem;
	display: block;

}
.s-text{
	font-size: 0.875rem !important;
	font-weight: 400 !important;
}
.b-text{
	font-weight: 700 !important;
}
.flight-list .ff{
	font-size: 0.875rem;
	font-weight: 400;
	display: flex;
	flex-direction: column;
}

.btn-book-flight{
	font-weight: 600;
  padding: 7px 20px;
  font-size: 0.775rem;
}
.f-detail{
	display: block;
	font-size: 13px !important;
}
.flight-list .price{
	font-size: 1.3rem !important;
	font-weight: 900 !important;
	color:#da8a31;
}

.text-medium{
	font-size: 1.3rem !important;
}

.text-small{
	font-size: 1rem !important;
}

.text-tiny{
	font-size: 0.875rem !important;
}


.flight-list.has-selected{
	border:2px solid green !important;
}
/*==bottom fixed flight info===*/
#bottom-fixed-flight-info{
	padding: 35px 0px;
	background-color: #fff;
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: none;

	-webkit-box-shadow: 3px -14px 62px -17px rgba(135,135,135,0.68);
-moz-box-shadow: 3px -14px 62px -17px rgba(135,135,135,0.68);
box-shadow: 3px -14px 62px -17px rgba(135,135,135,0.68);
}

#bottom-fixed-flight-info h5{
	font-weight: 900;
	font-size: 1rem;
	margin: 0px;
	padding: 0px;
}

.departing-flight,.returning-flight{
	display: flex;
	padding: 0px 20px;
}
.departing-flight>div, .returning-flight>div{
	flex-shrink: 0;
	flex-grow: 0;
	flex-basis: 33.33%;
}
.dt{
	font-weight: 900;
}

.returning-flight{
	border-left: 2px solid #dbdbdb;
}

#close-bottom-fixed-flight-info{
	position: absolute;
	right: 20px;
	top:20px;
	z-index: 9999;
}
@media (min-width: 768px){
.bottom-fixed-flight-info-flex{
	display: flex;
}
.bottom-fixed-flight-info-flex>div{
	flex-grow: 1;
}


.bottom-fixed-flight-info-flex div.grand-total,.bottom-fixed-flight-info-flex div.confirm-button{
	flex-shrink: 1;
}
}

/*===booking page section===*/
.booking-form-section-inner-row{
	display: flex;
}
.booking-form-section-inner-row>div{
	flex-shrink: 0 !important;
	flex-grow: 1 !important;
	padding: 10px;
}

.booking-form-section-inner-row .form-control,.booking-form-section-inner-row .form-select{
	font-size: 0.875rem;
	padding: 13px 15px;
	color: #7f7f7f;
}

.booking-form-section-inner-row .form-group label{
	font-size: 0.875rem;
	font-weight: 600;
	margin-bottom: 5px;
	color: #7f7f7f;
}

.travelers-section-row{
	margin-top: 10px;
}
.travelers-section-row h3{
	padding: 0px 10px;
}
.flight-meta{
	text-transform: uppercase;
	margin-top: 20px;
}
.flight-meta .ft{
	font-weight: 700;
	font-size: 0.875rem;
}
.flight-meta .f-date{
	font-size: 0.875rem;
}
.flight-meta .f-time{
	display: flex;
	padding: 10px 0px;
}
.flight-meta .f-time>span{
	flex-shrink: 0;
	flex-grow: 0;
	flex-basis: 50%;
	font-size: 1.2rem;
	font-weight: 700;
}

.payment-detail{
	margin-top: 10px;
	padding: 20px 0px;
	border-top: 1px solid #e0e0e0;
}
.payment-detail ul{
	padding-left: 0px;
}
.payment-detail ul li{
	display: flex;
	font-size: 0.875rem;
}
.payment-detail ul li.payamount{
	font-size: 1rem;
}
.payment-detail ul li>*{
	flex-shrink: 0;
	flex-grow: 0;
	flex-basis: 50%;
}

/*===super mad shop====*/
#super-mad-shop{
	padding:40px 0px;
}
.woocommerce div.product form.cart .button{
	padding:15px 60px !important;
	font-weight:900 !important;
}
.woocommerce .quantity .qty{
	width:60px;
	padding:10px 0px;
	border:none;
	background:#f9f9f9;
}
.woocommerce .quantity{
	display:flex;
	font-weight: 600 !important;
    
}
.woocommerce .quantity{
	border:0px;
	border-radius:0px;
	
}
.woocommerce .quantity button.minus,.quantity button.plus{
	/*padding:10px 15px;
	border:none;
	background:#333;
	color:#fff;*/
	padding-left:20px !important;
	padding-right:20px !important;
	background:none;
	color:#333;
}
.woocommerce .quantity button.minus{
	border-radius:3px 0px 0px 3px;
}
.woocommerce .quantity button.plus{
	border-radius:0px 3px 3px 0px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.woocommerce .quantity .qty:focus-visible{
	border:0px !important;
	outline:none !important;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.woocommerce span.onsale{
	border-radius:0.375rem !important;
	padding:7px 15px;
	background:#dc3545 !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price{
	color:#da8a31 !important;
	font-size:1.5rem !important;
	font-weight:900;
	
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
	text-decoration:none !important;
	font-weight:900 !important;
}
.woocommerce div.product .product_title{
	font-weight:900 !important;
	font-size:1.9rem !important;
}
.woocommerce-variation-price {
    margin-bottom: 10px;
}

.star-rating span::before {
   
    color: #FFA441 !important;
}
.woocommerce-review-link{
	color:#333 !important;
}
.woocommerce ul.products li.product .button {
    font-weight: 600 !important;
    padding: 10px 20px !important;
	background:#27497f;
	color:#fff;
	border-radius:6px;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt{
    	background:#27497f !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	color:#333 !important;
	font-size:1.1rem !important;
	font-weight:900 !important;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt{
	//background:#333;
}

.woocommerce ul.products li.product .price{
	color:#d84214 !important;
	font-weight:900;
	font-size:1.1rem !important;
}
.woocommerce ul.products li.product .price ins{
	text-decoration:none !important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	padding:12px 16px;
}



/*div.product .woocommerce-tabs ul.tabs li {*/
/*    border: 1px solid #27497f !important;*/
/*    background-color: #27497f !important;*/
/*    color: #ffffff !important;*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    z-index: 0;*/
/*    border-radius: 4px 4px 0 0;*/
/*    margin: 0 -5px;*/
/*    padding: 0 1em;*/
/*}*/

/*.woocommerce div.product .woocommerce-tabs ul.tabs li.active {*/
/*    background: #fff !important;*/
/*    color: #515151 !important;*/
/*    z-index: 2;*/
/*    border-bottom-color: #fff !important;*/
/*}*/

.select2-container .select2-selection--single{
	height: 40px;
	border-radius: 0px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 40px;
}

#banner-video{
	padding:80px 0px;
	background:#333;
	
}


#faq-section{
	padding:80px 0px;
}

#p-con h4{
	margin-bottom:0px;
}
.card{
	border:none !important;
	border-bottom:1px solid #b9b9b9 !important;
	border-radius:0px !important;
}
.card .card-header{
	border:0px !important;
	border-radius:none !important;
	
	cursor:pointer;
}
.card .card-header h4{
	font-size:1.2rem !important;
}
.accordion-button{
    background-color:transparent !important;
}
.bg-light{
    background: #fff !important;
    box-shadow: 2px 2px 2px #f2f2f2;
}
.bg-dark{
	background:#1c1b1b !important;
/* 	padding-left:10px;
	padding-right:20px;
	border-radius:4px; */
}